<template>
  <v-layout>
    <v-footer class="bg-teal-lighten-4 text-center d-flex flex-column footer"
    >
      <v-divider />
      <div>
        <strong>2023 &copy;</strong>
      </div>
    </v-footer>
  </v-layout>
</template>
